﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.757
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vjesalo", "Vjesalo\Vjesalo.csproj", "{C1C846E0-F37D-42EA-9FD4-2E777BC87C33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1C846E0-F37D-42EA-9FD4-2E777BC87C33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1C846E0-F37D-42EA-9FD4-2E777BC87C33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1C846E0-F37D-42EA-9FD4-2E777BC87C33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1C846E0-F37D-42EA-9FD4-2E777BC87C33}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6D79B0DE-3E38-4C36-AB49-A4724C61BEE8}
	EndGlobalSection
EndGlobal
